.header,
.projetos {
    background-color: #F5D5DA;
}

.perfil {
    max-height: 300px;
    width: auto;
    border-radius: 50%;
}

h1,
h2,
h3,
h4,
h5,
h6,
.nome {
    font-family: "Neuton", serif;
}

.logo-contato {
    color: #F5D5DA;
}

.fixed-image {
    height: 200px;
    object-fit: cover;
}

.card:hover {
    transform: scale(1.02);
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    transition: all 0.3s ease-in-out;
}

section {
  scroll-margin-top: 80px;
}